求助csh不能使用

为当前最终发行版之前的所有版本提供支持
回复
lyons
帖子: 14
注册时间: 2006-03-30 13:26
送出感谢: 0
接收感谢: 0

求助csh不能使用

#1

帖子 lyons » 2007-12-13 23:10

装完ubuntu 7.10后,sudo apt-get install csh, sudo apt-get install build-essential csh
切换到csh后,什么命令都不能用,连ls都出错,返回librt.so.1或libc.so.6找不到,大侠帮帮忙吧

已找到出错原因是 .cshrc中设置了 LD_ASSUME_KERNEL 2.4.1,可是不设置kernel,我的EDA软件就不能运行,难办!
回复

回到 “老旧版本支持”